:root {
    --main-darklg: #131313;
    --main-dark: #1a1a1a;
    --primary-color: #f75f18;
    --main-light: #eeeeee;
    --chat-bg: #2b2b2b;
    font-family: 'Fira Mono', monospace;
}

html {
    overflow: visible;
    max-height: 100vh;
    max-width: 100vw;
}

::-webkit-scrollbar {
    width: 0px;
    display: none;
}